/*
CSE 190 M
style sheet for Marty's resume page
*/

body {
	background-image: url("money.jpg");
	background-repeat: repeat-y;
	background-position: top right;
}

h1, h2, h3 {
	color: green:
	font-family: Helvetica, "Arial Black", sans-serif;
}

ul {
	list-style-type: hebrew;
}

h2 {
	font-size: 12pt;
	text-decoration: underline;
}

p {
	color: purple;
	background-color: #ffbb00;
}

